.menu-item.d-none{
    display: block !important;
}
.menu-item.button.button-primary{
    position: relative;
}
.menu-item.button.button-primary::after {
    background-image: url("../../assets/images/icon_arrow-right.svg");
    background-repeat: no-repeat;
    background-size: 15px 10px;
    background-position: right center;
    content: '';
    height: 10px;
    right: 25px;
    position: absolute;
    width: 15px;
    transition: all 0.35s ease 0s;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
header .section-inner .site-navigation-top .desktop-menu li.button.button-primary {
    border-color: #1E752C !important;
}
header .section-inner .site-navigation-top .desktop-menu li.button:hover::after {
    right: 15px;
    transition: all 0.35s ease 0s;
}
header .section-inner .site-navigation-top ul.menu li:nth-child(6){
    order: 0; 
    margin-right: 20px;
}
header.transparent{
    background: transparent !important;
    border-top: 5px solid #8D8B00;
}
header.transparent .section-inner .site-navigation-top ul.menu li > a{
    color: #fff;
}
header.transparent .logo{
    top: -5px;
}
header .menu-item-has-children{
    display: flex;
    align-items: center;
}
header .menu-item-has-children::after {
    content: '';
    display: inline-block;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    margin-right: 15px;
    margin-left: -10px;
}
header ul.menu li.menu-item-has-children:hover::after, header ul.menu li.menu-item-has-children:focus::after{
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #618113 !important;
    z-index: 1;
}
header ul.menu li.menu-item-has-children a:hover,
header ul.menu li.menu-item-has-children a:focus{
    background: transparent;
}
.astm-search-menu{
    position: fixed;
    top: 27px;
    right: 15px;
}
.site-header, header.transparent, header.shrink{
    position: fixed;
    top: 0;
    width: 100%;
    transform: translate3d(0, 0, 0);
    will-change: transform;
    transition: transform 0.45s cubic-bezier(0.22, 1, 0.36, 1), background-color 0.3s ease, box-shadow 0.3s ease;
}
.site-header, header.shrink{
    background: #fff !important;
}
.site-header.header-up,
header.transparent.header-up {
    transform: translate3d(0, -150%, 0);
}
.site-header.shrink .section-inner .site-navigation-top ul.menu li > a,
header.transparent.shrink .section-inner .site-navigation-top ul.menu li > a {
    color: #1E752C ;
}
header.transparent.shrink ul.menu li.menu-item-has-children::after, header.transparent.shrink ul.menu li.menu-item-has-children::after{
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #1E752C !important;
    z-index: 1;
}

.transparent.site-header + .header-image {
    margin-top: 0;
}
.transparent.site-header + .header-image::after {
    content: '';
    width: 100%;
    height: 180px;
    position: absolute;
    background: transparent linear-gradient(180deg, #000000 0%, #F4F4E500 100%) 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
    opacity: 0.6;
    top: 0;
    left: 0;
    z-index: 1;
}

.section-title {
    margin-bottom: 30px;
}

.section-title h6 {
    color: #5e5e5e;
    font-size: 14px;
}

.section-title h2 {
    color: #000;
    font-size: 65px;
}

.section-title.white h6,
.section-title.white h2 {
    color: #fff;
}


/*** BANNER ***/
.banner {
    position: relative;
    overflow: hidden;
    padding: 220px 0px 80px 0px;
    background: #000;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-family: "Roboto Slab", serif;
}

.banner:after {
    content: '';
    width: 100%;
    height: 180px;
    position: absolute;
    background: transparent linear-gradient(180deg, #000000 0%, #F4F4E500 100%) 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
    opacity: 0.6;
    top: 0;
    left: 0;
    z-index: 1;
}

.banner p {
    max-width: 950px;
    margin: 0 auto;
}
.banner + main{
    margin-top: 0px;
}

.banner .container {
    position: relative;
    z-index: 3;
}

.banner h1 {
    color: #fff;
    font-size: 80px;
    line-height: 1.1;
    margin-bottom: 20px;
    font-weight: bold;
    font-family: "Roboto Slab", serif;
}

.banner p {
    color: #F4F4E5;
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 110px;
}
.banner .button{
    font-size: 17px;
}

.progress {
    height: 20px;
    border: 4px solid #fff;
    border-radius: 10px;
    background: #fff;
    overflow: visible;
    display: flex;
}

.progress-bar {
    background: transparent linear-gradient(90deg, #1E752C 0%, #8D8B00 100%) 0% 0% no-repeat padding-box;
    border-radius: 10px;
    position: relative;
    overflow: visible;
    transition: width 2.8s ease-in-out;
}

.progress-bar .progress-label {
    position: absolute;
    top: -80px;
    right: -58px;
    width: 120px;
    line-height: 50px;
    background: #1E752C;
    border-radius: 6px;
    font-size: 17px;
    color: #fff;
    font-family: "Roboto Slab", serif;
    font-weight: 600;
    text-align: center;
}

.progress-bar .progress-label::after {
    content: '';
    width: 18px;
    height: 16px;
    opacity: 1;
    position: absolute;
    bottom: -16px;
    left: 50%;
    margin-left: -9px;
    width: 0; 
    height: 0;
    border-style: solid;
    border-width: 16px 9px 0px 9px;
    border-color: #1e752c transparent transparent transparent;
    transform: rotate(0deg);
}

.progress-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 20px;
}


/*** SUPPORT ***/
.support {
    background: transparent linear-gradient(90deg, #1E752C 0%, #8D8B00 100%) 0% 0% no-repeat padding-box;
    padding: 20px 0px;
}

.support .text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: row wrap;
}

.support h3 {
    color: #fff !important;
    font-size: 17px;
    font-weight: bold;
    margin: 0px;
}

.support a {
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    margin: 0px;
    padding: 5px 0px;
    border-bottom: 5px solid transparent;
    padding: .5rem .6rem .2rem;
    border-radius: 4px;
    transition: all .3s ease-in-out;
    flex-shrink: 0;
}

.support a:hover,
.support a:focus,
.support a.active {
    /* border-color: #959D30; */
    /* background: #fff; */
    /* color: #1e752c; */
    background: #959D30;
    /* color: #fff; */
    background: #e8eeda;
    color:#618113;
}


/*** SUPPORT FUND ***/
.support-fund {
    padding: 80px 0px;
}
.support-fund.gradient-bg{
    background: linear-gradient(90deg, #F4F4E5 0%, #FFFFFF 100%);
}

.support-fund h2 {
    color: #1E752C;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 25px;
}

.support-fund p {
    color: #363636;
    font-size: 17px;
    margin-bottom: 25px;
}

.support-fund .btn-default {
    margin-top: 15px;
}

.support-fund .radius {
    border-radius: 3px;
}

.cell.order-1 {
    order: 1;
}
.cell.order-2 {
    order: 2;
}

@media (min-width: 992px) {
    .order-1 .text{
        padding-right: 30px;
    }
    .order-2 .text{
        padding-left: 30px;
    }
}


/*** SUPPORT-PARTICIPATE ***/
.support-participate {
    padding: 80px 0px;
}

.support-participate .img {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.support-participate .img img {
    display: inline-block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.support-participate .bg {
    background: transparent linear-gradient(41deg, #738F2A 0%, #8D8B00 100%) 0% 0% no-repeat padding-box;
    height: 100%;
    padding: 75px 75px;
}

.support-participate h2 {
    color: #fff !important;
    font-size: 35px;
    font-weight: bold;
}

.support-participate p {
    color: #fff;
    font-size: 18px;
    margin-bottom: 25px;
}

.support-participate .gform_wrapper{
    padding: 0px;
    background: transparent;
}
.support-participate .gform_wrapper::before{
    display: none;
}

.support-participate .gform_wrapper.gravity-theme .keuze-blokken .gfield_radio{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    align-items: stretch;
    gap: 2rem 0;
}
.support-participate .gform_wrapper.gravity-theme .keuze-blokken .gfield-choice-input + label {
    border: none;
    justify-content: space-between;
    border: 2px solid rgba(244, 244, 229,.15);
    border-radius: 6px;
    line-height: 1;
    font-weight: bold;
    font-family: "Roboto Slab", serif;
    width: 100%;
    position: relative;
    padding: 7px 30px;
    align-content: center;
    height: 100%;
    color: rgba(255,255,255,0.6);
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}
.support-participate .gform_wrapper.gravity-theme .keuze-blokken{
    margin-bottom: 25px;
}

.support-participate .gform_wrapper.gravity-theme .gfield_description{
    color: rgba(255,255,255,0.6);
    font-size: 14px;
}
.support-participate .gform_wrapper.gravity-theme .keuze-blokken .gfield_radio > .gchoice:last-of-type label{
    color: #fff;
    line-height: 1.4;
    font-size: 20px;
    padding: 15px 30px 15px 30px;
}
.support-participate .gform_wrapper.gravity-theme .keuze-blokken .gfield-choice-input + label b{
    color: #fff;
    font-size: 30px;
    margin-top: 5px;
    display: block;
}
.support-participate .gform_wrapper.gravity-theme .keuze-blokken .gfield-choice-input:checked + label {
    background: #fff;
    color: #8D8B00;
    border-color: #fff;
}
.support-participate .gform_wrapper.gravity-theme .keuze-blokken .gfield-choice-input:checked + label b,
.support-participate .gform_wrapper.gravity-theme .keuze-blokken .gfield_radio > .gchoice:last-of-type .gfield-choice-input:checked + label{
    color: #8D8B00;
}
.support-participate .gform_wrapper.gravity-theme .keuze-blokken .gfield_radio > .gchoice:nth-of-type(2) label::after{
    content: 'Meest gekozen';
    position: absolute;
    bottom: -23px;
    white-space: nowrap;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 10px;
    letter-spacing: 2.5px;
    color: #F4F4E5;
    font-style: normal;
    text-transform: uppercase;
    background: linear-gradient(90deg, rgba(225, 2, 81, 1) 0%, rgba(194, 0, 49, 1) 100%);
    border-radius: 99px;
    padding: 6px 10px;
    font-family: "Roboto", sans-serif;
}
.support-participate .gform_wrapper.gravity-theme .keuze-blokken .gfield-choice-input:checked + label::before{
    content: '';
    position: absolute;
    top: 2px;
    left: 0px;
    background: url(../img/img-check.png) left center no-repeat;
        background-size: auto;
    background-size: contain;
    width: 23px;
    height: 30px;
}
/* input placehoder */
.support-participate .gform_wrapper.gravity-theme .gfield.gfield--type-text input::placeholder,
.support-participate .gform_wrapper.gravity-theme .gfield.gfield--type-email input::placeholder{
    color: #9D9D9D;
}
.support-participate .gfield_price{
    margin-bottom: 30px;
    margin-top: -15px;
}


.support-participate .nav-tabs {
    border: none;
    justify-content: space-between;
    margin-bottom: 60px;
    flex-wrap: nowrap;
    gap: 20px;
}

.support-participate .nav-tabs>li {
    border: none;
    width: 100%;
}

.support-participate .nav-tabs>li>button img {
    position: absolute;
    top: 50%;
    left: 20px;
    margin-top: -15px;
    max-height: 50px;
    opacity: 0;
}



.support-participate .nav-tabs>li>button.active {
    color: #8D8B00;
    box-shadow: 0px 0px 15px #00000033;
    border-color: #fff;
    padding-left: 50px;
    padding-right: 20px;
}

.support-participate .nav-tabs>li>button.active span {
    color: #8D8B00;
}

.support-participate .nav-tabs>li>button.active img {
    opacity: 1;
}

.support-participate label {
    color: #F4F4E5;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 5px;
}

.support-participate .form-control {
    display: inline-block;
    width: 100%;
    background: #fff;
    color: #363636;
    padding: 0px 15px;
    font-family: "Roboto Slab", serif;
    font-weight: 400;
    border: none;
    border-radius: 5px;
    height: 50px;
    margin-bottom: 15px;
    font-size: 14px;
    box-shadow: none;
}

.support-participate .form-control::-webkit-input-placeholder {
    color: rgba(54, 54, 54, 0.5);
}

.support-participate .form-control.first {
    padding-left: 40px;
}

.support-participate .signtext {
    color: #8D8B00;
    font-size: 17px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: -20px;
}

.support-participate .btn-default {
    margin-top: 15px;
}

.support-participate label a {
    color: #fff;
    text-decoration: underline;
}

.support-participate label a:hover {
    text-decoration: none;
}

.support-participate .btn-default img {
    margin-left: 60px;
}

.support-participate .form-check {
    margin-bottom: 10px;
    padding-left: 40px;
    position: relative;
}

.support-participate .form-check label {
    font-size: 17px;
    font-weight: 400;
}

.support-participate .form-check-input {
    background-color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 3px;
    border: none;
    margin-right: 15px;
    margin-top: 0px;
    box-shadow: none !important;
    position: absolute;
    top: 1px;
    left: 0;
    margin: 0;
}

.support-participate .form-check-input:checked {
    background-color: transparent linear-gradient(41deg, #738F2A 0%, #8D8B00 100%) 0% 0% no-repeat padding-box;
    background-color: #1E752C;
}

.support-participate .gform_wrapper.gravity-theme .ginput_container_radio .gfield-choice-input{
    display: none;
}


/*** SUPPORT donate ***/
.support-donate {
    padding: 80px 0px;
}

.support-donate h2 {
    color: #1E752C;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 25px;
}

.support-donate p {
    color: #363636;
    font-size: 17px;
    margin-bottom: 25px;
}

.support-donate .btn-default {
    margin-top: 15px;
}

.support-donate .radius {
    border-radius: 3px;
}

.text ul{
    padding-left: 0px;
    margin: 0;
    list-style: none;
    color: #363636;
    font-size: 17px;
    line-height: 1.8;
    font-family: "Roboto Slab", serif;
    margin-bottom: 35px;
}

.text ul li {
    position: relative;
    padding-left: 36px;
}

.text ul li::before {
    content: '';
    position: absolute;
    top: 2px;
    left: 0px;
    background: url(/wp-content/themes/base/src/assets/images/img-check.png) left center no-repeat;
    background-size: contain;
    width: 23px;
    height: 30px;
}


/*** SUPPORT gift ***/
.support-gift {
    padding: 80px 0px;
    background: linear-gradient(270deg, #F4F4E5 0%, #FFFFFF 100%);
}

.support-gift h2 {
    color: #1E752C;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 25px;
}

.support-gift p {
    color: #363636;
    font-size: 17px;
    margin-bottom: 25px;
}

.support-gift .btn-default {
    margin-top: 15px;
}

.support-gift .radius {
    border-radius: 3px;
}


/*** we-buy ***/
.we-buy {
    padding: 80px 0px;
    overflow: hidden;
}

.we-buy-carousel {
    display: block !important;
}

.we-buy h2 {
    color: #1E752C;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 20px;
}

.we-buy p {
    color: #363636;
    font-size: 17px;
    margin-bottom: 45px;
}

.we-buy .btn-default {
    margin-top: px;
}

.we-buy .container-fluid.width {
    max-width: 92%;
}

.we-buy .owl-carousel .owl-stage-outer {
    overflow: visible;
}

.we-buy .owl-theme .owl-nav {
    margin: 0;
    z-index: 5;
}

.we-buy .owl-theme .owl-nav [class*=owl-]{
    position: absolute;
    margin: 0;
    top: 45%;
    left: -30px;
    transform: translate(0px, -50%);
    width: 60px;
    height: 60px;
    line-height: 37px;
    color: #8D8B00;
    font-size: 15px;
    background: #fff;
    border-radius: 50%;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    z-index: 5;
    border: 2px solid #8D8B00;
}

.we-buy .owl-theme .owl-nav [class*=owl-]:hover {
    background: #8D8B00;
    color: #fff;
}

.we-buy .owl-theme .owl-nav [class*=owl-].owl-next {
    left: auto;
    right: -30px;
}

/* Equal height carousel items */
.we-buy-carousel .owl-stage {
    display: flex;
}

.we-buy-carousel .owl-item {
    display: flex;
}

.we-buy-carousel .item {
    display: flex;
    width: 100%;
}

.we-buy-carousel .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.we-buy-carousel{
    margin-top: 30px;
}

.slide-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    position: relative;
    height: 100%;
    padding-bottom: 37px;
}
.slide-box::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    bottom: 37px;
    background: linear-gradient(180deg, transparent 50%, #818800ab 100%) 0% 0% no-repeat padding-box;
}

.slide-box>img {
    display: inline-block;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    flex-shrink: 0;
}

.slide-box h5 {
    position: absolute;
    bottom: 60px;
    left: 40px;
    color: #FFFFFF !important;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
}

.slide-box .btn-default {
    position: absolute;
    bottom: 15px;
    right: 20px;
    margin-top: auto;
}

/*** PAGE BANNER ***/
.page-banner {
    position: relative;
    overflow: hidden;
    padding: 40px 0px 60px 0px;
    height: 65vh;
    display: flex;
    align-items: end;
    justify-content: center;
    background: #ccc;
}

.page-banner:after {
    content: '';
    width: calc(100% - 5px);
    height: 100%;
    position: absolute;
    background: transparent linear-gradient(0deg, #000000 0%, #F4F4E5 100%) 0% 0% no-repeat padding-box;
    mix-blend-mode: multiply;
    opacity: 0.6;
    top: 0;
    left: 0;
    z-index: 1;
}

.progress-bar.progress-bar-striped::before {
    content: '';
    width: 100%;
    height: 20px;
    background-image: url(/wp-content/themes/base/src/assets/images/grass.svg);
    position: absolute;
    left: 0;
    bottom: 16px;
    background-size: auto 20px;
}
.progress-bar.progress-bar-striped .tree,
.progress-bar.progress-bar-striped .bush,
.progress-bar.progress-bar-striped .trees {
    display: block;
    position: absolute;
    bottom: 16px;
    background-size: contain !important;
}
.progress-bar.progress-bar-striped .tree{
    height: 80px;
    width: 100px;
    background: url(/wp-content/themes/base/src/assets/images/tree.svg) center bottom no-repeat;
    left: 0;
}
.progress-bar.progress-bar-striped .trees{
    height: 80px;
    width: 100px;
    background: url(/wp-content/themes/base/src/assets/images/twotrees.svg) center bottom no-repeat;
    left: 15%;
}
.progress-bar.progress-bar-striped .bush{
    height: 50px;
    width: 100px;
    background: url(/wp-content/themes/base/src/assets/images/bush.svg) center bottom no-repeat;
    left: 50%;
}
.progress-bar.progress-bar-striped .trees.trees-2{
    left: 85%;
}
.progress-bar.progress-bar-striped .tree.tree-2{
    left: 30%;
}
.progress-bar.progress-bar-striped .bush.bush-2{
    left: 20%;
}

.page-banner .container {
    position: relative;
    z-index: 3;
}

.page-banner h1 {
    color: #fff;
    font-size: 80px;
    line-height: 1.1;
    margin-bottom: 30px;
    font-weight: bold;
}

.page-banner p {
    color: #F4F4E5;
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 0px;
}

/*** FAQ ***/
.faq {
    position: relative;
    overflow: hidden;
    padding: 50px 0px 100px 0px;
}

.faq .btns {
    display: inline-block;
    width: 100%;
    margin-bottom: 90px;
}

.faq .btns a {
    display: inline-block;
    overflow: hidden;
    padding: 0px 20px;
    line-height: 46px;
    border: 2px solid #1E752C;
    color: #1E752C;
    font-size: 18px;
    font-weight: bold;
    border-radius: 6px;
    margin: 0px 7px;
    margin-bottom: 10px;
}

.faq .btns a:hover {
    color: #fff;
    background: #1E752C;
}

@media (min-width: 992px) {
    .faq .text{
        padding-right: 30px;
    }
}

.faq h3 {
    color: #1E752C;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 25px;
}

.faq p {
    color: #363636;
    font-size: 17px;
}

.faq .readmore {
    color: #8D8B00;
    font-size: 17px;
    font-weight: bold;
}

.accordion {
    border: none !important;
    border-radius: 0px !important;
    background: none !important;
}

.accordion-item {
    border: none !important;
    border-radius: 0px !important;
    background: none !important;
}
h2.accordion-header{
    margin-bottom: 0px;
    text-align: left;
}

.accordion-button {
    padding: 17px 50px 17px 40px;
    color: #1E752C;
    font-size: 17px;
    line-height: 25px;
    font-weight: bold;
    border-bottom: 1px solid #e5e5c6 !important;
    box-shadow: none !important;
    background: none;
    outline: none !important;
    width: 100%;
    text-align: left;
    position: relative;
}
.accordion-button::after {
    background: #8D8B00 url(/wp-content/themes/base/src/assets/images/icon-plus.png) 50% 50% no-repeat;
    background-size: 15px auto;
    width: 27px;
    height: 28px;
    border-radius: 50%;
    right: 20px;
    position: relative;
    transform: none !important;
    position: absolute;
    top: 16px;
    content: "";
}

.accordion-button:not(.collapsed) {
    padding: 35px 50px 15px 40px;
    color: #1E752C;
    background: rgba(141, 139, 0, 0.1);
    border:none!important;
    border-radius: 5px 5px 0px 0px;
}

.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-active-icon);
    transform: var(--bs-accordion-btn-icon-transform);
    background: #8D8B00 url(/wp-content/themes/base/src/assets/images/icon-minus.png) 50% 50% no-repeat;
    background-size: 15px auto;
    top: 30px;
}

.accordion-button::after {
    background: #8D8B00 url(/wp-content/themes/base/src/assets/images/icon-plus.png) 50% 50% no-repeat;
    background-size: 15px auto;
    width: 27px;
    height: 28px;
    border-radius: 50%;
    right: 20px;
    position: relative;
    transform: none !important;
    position: absolute;
    top: 16px;
}

.accordion-collapse {
    display: none;
}

.accordion-collapse.show {
    display: block;
}

.accordion-body {
    padding: 20px 40px 40px 40px;
    background: rgba(141, 139, 0, 0.1);
}

.faq .uplink {
    display: inline-block;
    color: #1E752C;
    font-size: 16px;
    font-weight: bold;
    margin-top: 50px;
}

.faq .uplink img {
    max-height: 30px;
    margin-right: 10px;
}


.faq.inner {
    padding: 80px 0px 80px 0px;
}

.faq.bg {
    background: transparent linear-gradient(90deg, #F1F6E7 0%, #FBFCF9 100%) 0% 0% no-repeat padding-box;
}


/*** PROTECTOR ***/
.protector {
    padding: 80px 0px;
    background: #ebf0df;
}

.protector h2 {
    color: #1E752C;
    font-size: 35px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 25px;
}

.protector h2 span {
    font-size: 20px;
    line-height: 1.2;
}

.protector h2 span {
    font-size: 20px;
    line-height: 1.2;
}

.protector p {
    margin-bottom: 25px;
}

.list {
    padding-left: 20px;
    color: rgba(0, 0, 0, 0.7);
    font-size: 16px;
    line-height: 1.8;
    font-family: "Roboto Slab", serif;
    margin-bottom: 35px;
}

.list li::marker {
    color: #1E752C;
}

#customm2 {
    margin-top: 27px;
    font-weight: bold;
    color: #fff;
}


@media only screen and (max-width:767px) {
h1 {
    font-size: 33px !important;
}

.faq .btns a {
    padding: 0px 18px;
    line-height: 44px;
    font-size: 15px;
    margin: 0px 4px;
    margin-bottom: 10px;
}


.page-banner p {
    font-size: 14px;
}


.accordion-button {
    padding: 15px 50px 15px 22px;
    font-size: 16px;
    line-height: 24px;
}

.accordion-button:not(.collapsed) {
    padding: 25px 50px 10px 22px;
}

.accordion-button::after {
    width: 28px;
}

.accordion-body {
    padding: 20px 50px 40px 22px;
}


.protector .btn-default {
    margin-top: 10px;
}

.banner p {
    font-size: 14px;
}


.faq h3 {
    font-size: 27px;
    margin-bottom: 15px;
}

.support .text {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
}

.support .text * {
    width: 100%;
    text-align: center;
}

.support-fund h2 {
    font-size: 27px;
}

.support-fund p {
    font-size: 14px;
    margin-bottom: 25px;
}

.support-participate .img {
    display: none;
}

.support-fund .btn-default {
    margin-bottom: 20px;
}

.support-participate .bg {
    padding: 50px 20px;
}

.support-participate h2 {
    font-size: 27px;
}

.support-participate .nav-tabs {
    margin-bottom: 60px;
    flex-wrap: wrap;
    gap: 20px;
}

.support-participate .nav-tabs>li {
    width: 100%;
}

.support-participate p {
    font-size: 14px;
    margin-bottom: 25px;
}

.support-donate h2 {
    font-size: 27px;
}

.support-donate p {
    font-size: 14px;
}

.support-donate .btn-default {
    margin-bottom: 20px;
}

.list.checklist {
    font-size: 14px;
}

.support-gift h2 {
    font-size: 27px;
}

.support-gift p {
    font-size: 14px;
}

.btn-default {
    font-size: 14px;
    padding: 0px 15px;
}

.we-buy h2 {
    font-size: 27px;
}

.we-buy p {
    font-size: 14px;
}

.we-buy .owl-theme .owl-nav [class*=owl-] {
    left: -10px;
    width: 40px;
    height: 40px;
    line-height: 37px;
    font-size: 12px;
}

.we-buy .owl-theme .owl-nav [class*=owl-].owl-next {
    left: auto;
    right: -10px;
}

.slide-box h5 {
    bottom: 35px;
    left: 37px;
    font-size: 15px;
}

.faq p {
    font-size: 14px;
}

.faq .btn-default {
    margin-bottom: 20px;
}

}

@media only screen and (min-width:768px) and (max-width:991px) {
h1 {
    font-size: 55px !important;
}

.page-banner p {
    font-size: 14px;
}

h2 {
    font-size: 25px;
    line-height: 1.4;
}
.support-participate .bg {
    padding: 75px 25px;
}

.support-participate .nav-tabs {
    flex-wrap: wrap;
}

.support-participate .nav-tabs>li {
    width: 48%;
}

.faq h3 {
    font-size: 27px;
    margin-bottom: 15px;
}

.support .text {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
}

.support .text * {
    width: 100%;
    text-align: center;
}

.support-fund h2 {
    font-size: 27px;
}

.support-fund p {
    font-size: 14px;
    margin-bottom: 25px;
}

.support-fund .btn-default {
    margin-bottom: 20px;
}

.support-participate h2 {
    font-size: 27px;
}

.support-participate p {
    font-size: 14px;
    margin-bottom: 25px;
}

.support-donate h2 {
    font-size: 27px;
}

.support-donate p {
    font-size: 14px;
}

.support-donate .btn-default {
    margin-bottom: 20px;
}

.list.checklist {
    font-size: 14px;
}

.support-gift h2 {
    font-size: 27px;
}

.support-gift p {
    font-size: 14px;
}

.btn-default {
    font-size: 14px;
    padding: 0px 15px;
}

.we-buy h2 {
    font-size: 27px;
}

.we-buy p {
    font-size: 14px;
}

.we-buy .owl-theme .owl-nav [class*=owl-] {
    left: -10px;
    width: 40px;
    height: 40px;
    line-height: 37px;
    font-size: 12px;
}

.we-buy .owl-theme .owl-nav [class*=owl-].owl-next {
    left: auto;
    right: -10px;
}

.slide-box h5 {
    bottom: 35px;
    left: 37px;
    font-size: 15px;
}

.faq p {
    font-size: 14px;
}

.faq .btn-default {
    margin-bottom: 20px;
}



}

@media only screen and (min-width:992px) and (max-width:1199px) {
.page-banner h1 {
    font-size: 55px;
}

.page-banner p {
    font-size: 16px;
}

.support h3 {
    font-size: 13px;
}

.support a {
    font-size: 13px;
}

.support-participate .bg {
    padding: 75px 30px;
}

.support-participate .nav-tabs>li>button {
    color: #fff;
    font-size: 25px;
}

.support-participate .nav-tabs>li:last-child>button {
    font-size: 17px;
    padding: 15px 22px;
}
}


@media only screen and (min-width:1200px) and (max-width:1399px) {

.page-banner h1 {
    font-size: 55px;
}

.page-banner p {
    font-size: 16px;
}

}

@media only screen and (max-width: 992px) {
    
}